@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
html {
    font-size: 1rem;
}

@include media-breakpoint-up(sm) {
    html {
        font-size: 1.2rem;
    }
}

@include media-breakpoint-up(md) {
    html {
        font-size: 1.4rem;
    }
}

@include media-breakpoint-up(lg) {
    html {
        font-size: 1.6rem;
    }
}

.fs-12{
    font-size: 0.75rem;
}
.fs-45{
    font-size: 2.8125rem
}
.bold{
    font-weight: 700;
}
.ls-6{
    letter-spacing: 2px!important;
}
html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    background-color: #000;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.viewport-header {
    position: relative;
    height: calc(100vh - 61px) ;
    text-align: center;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    z-index: 1000;
    flex-wrap: wrap;
    flex-direction: column;
}
.bg-blue{
    background-color: #2D86B8;
}
.btn-blue{
    color: #fff!important;
    background-color: #2D86B8!important;
}
.btn-blue:hover{
    color: #fff;
    background-color: #373737!important;
}
.text-blue{
    color: #2D86B8!important;
}
.text-dark-brown{
    color: #373737;
}
.navi-top a{
    color: #fff!important;
    text-transform: uppercase;
    
}
.navi-top a:hover{
    color: #fff!important;
    text-transform: uppercase;
    text-decoration: underline;
    transition: 0.5s;
}
.bg-blue-trans{
    background-color: rgba(24, 62, 93, 0.88);
}
.bg-blue-trans-style{
    max-width: 619px;
    min-height: 197px; 
    margin-top: -300px;
    margin-right: 100px;
}
.servise-style{
    margin-top: -132px;
    max-width: 1111px; 
    min-height: 244px; 
}
.with-shadow{
    box-shadow: 0px 43px 22px -20px rgba(0, 0, 0, 0.25);
}
i.line{
    display: inline-block;
    width: 42px;
    height: 4px;
    background-color: #2D86B8;
    top: -13px;
    position: relative;
}
li.hover-scale-effect span svg{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
li.hover-scale-effect:hover span svg{
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
li.hover-scale-effect a img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
li.hover-scale-effect:hover a img{
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

@media (min-width: 320px) {
    .hide-in-mobile{
        visibility: hidden;
    }
}
@media (min-width: 480px) {
    .hide-in-mobile{
        visibility: hidden;
    }
}
@media (min-width: 768px) {
    .hide-in-mobile{
        visibility: visible;
    }
}
@media (min-width: 992px) {
    .hide-in-mobile{
        visibility: visible;
    }
}
@media (min-width: 1200px) {
    .hide-in-mobile{
        visibility: visible;
    }
}